<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="4dp" />
    <gradient
        android:angle="270"
        android:endColor="@android:color/transparent"
        android:startColor="@color/gradient_start" />
</shape><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/drawable/actionbar_shadow.xml -->